.schedule table, .schedule  td {
   border: 1px solid #ddd;
   font-size: 14px;
   }
   
.schedule  td
{
 padding: 10px;
 padding-left: 20px;
}

.red 
{
  background-color: #ff3d3d;
   background-color: #555;
   background-color: #D92E2E;
   background-color: #ff3d3d;
   
   
}

.red  td, .sgrey td {
border: 0px solid #ddd;
}

.bld td
{
 padding-left: 20px;
}
.sgrey
{
  background-color: #eee;
  background-color: #FFA3A7;
}

.schedule  .bld
{
   font-weight: 600;
   text-transform: uppercase;
}